body{

}
.fr {
    float: right;
}
.fl {
    float: left;
}
h1{
    font-size: 1.45rem;
    font-family: 'Roboto', sans-serif;
    font-weight: 100;
    line-height: 30px;
    margin-top: 40px;
}
header .head ul{
    margin: 0;
	padding:0;
}
header .head ul li {
	list-style-type: none;
	display: inline;
	font-size:0.875rem;
	font-family: 'Roboto Condensed', sans-serif;
	font-weight:300;
	line-height:28px;
	color:#747e88;
	margin-right: 15px;
}
header .head ul li i{
	font-size:0.9375rem;
	margin-right: 5px;
}
header .head {
	border-bottom:#e1e1e1 solid 1px;
}
header .logo{
	padding:15px 15px 15px 30px;
	
}
header .logo img {
	width: 100%;
    height: 100%;
}
header .buttons .btn{
	width:100%;
	height:35px;
	font-family: 'PT Sans', sans-serif;
	font-size:1.0625rem;
	font-weight:400;
	color: #fff;
	text-align:left;
	line-height: 21px;
}
header .btn-red{
    background-color: #e54d53;
    border-color: #e54d53;
	margin-top: 34px;
    margin-bottom: 10px;
}
header .btn:hover{
	color:#fff;
	opacity:0.8;
	transition: .4s;
}
header .btn:focus{
	box-shadow:none;
}
header .btn-blue{
    background-color: #56a492;
    border-color: #56a492;
	margin-top: 10px;
}
header .btn-blue i{
	padding:0 2px;
}
header .menu{
		background-color:#375271;
}
header .navbar{
	color:#fff!important;
	background-color:#375271!important;
	padding: 0.3125rem 0 0.3125rem 1rem;
}
header .navbar .nav-item  .nav-link{
	color:#fff!important;
	font-size:1.1875rem;
	font-family: 'Roboto Condensed', sans-serif;
	font-weight:300;
	padding: 0.375rem 1rem;
}
header .navbar .nav-item  .nav-link:hover{
	color:#b3d7ff;
	
}
header .dropdown-menu .dropdown-item{
	font-family: 'Roboto Condensed', sans-serif;
	font-weight:300;
}
header .dropdown-menu .dropdown-item:hover {
	color:#375271;
}
.banner {
background-image: url(../img/banner.jpg);
    position: relative;
    background-repeat: no-repeat;
    background-position: center center;
		-o-background-size: 100% 100%, auto;
		-moz-background-size: 100% 100%, auto;
		-webkit-background-size: 100% 100%, auto;
    background-size: 100% 100%, auto;
	min-height:450px;
}
.banner h2 {
	margin-top: 20rem;
    font-family: 'PT Serif', serif;
    font-weight: 300;
    font-size: 2rem;
    color: #fff;
    position: absolute;
}
.afisha{
	background-color: #f4f3f3;
    padding-top: 30px;
    padding-bottom: 30px;
}
.flex .afisha{
	background:none;
	padding-top:0;
}

.afisha h2{
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: 400;
    font-size: 1.5rem;
    line-height: 26px;
    color:#f8f9fa;
}
.afisha .afisha-small h2{
	font-size: 1.2rem;
	line-height: 20px;
}
.afisha p{
    color: #f4eded;
	font-family: 'Roboto', sans-serif;
	font-weight:300;
	font-size: 1.1rem;
    line-height: 20px;
}
.afisha .afisha-small p{
	font-size: 0.9rem;
}
.afisha-last {
    display: inline-block;
    position: relative;
	height:500px;
	overflow:hidden;
	background-color: #000;
	/*background: rgb(2,0,36);*/
	/*background: linear-gradient(360deg, rgba(2,0,36,1) 9%, rgba(0,0,0,0) 70%);*/
}
.afisha-small{
	display: inline-block;
    position: relative;
	height:240px;
	overflow:hidden;
	background-color: #000;
}
.afisha-small:first-child{
	margin-bottom: 15px;
	}
.afisha img {
    width: 100%;
    height: auto;
	opacity: 0.8;
	
}
.afisha .afisha-last img {
	min-height:500px;
}
.afisha .afisha-small img {
	min-height:240px;
}
.afisha .absol{
	position: absolute;
    bottom: 15px;
    left: 15px;
}
.afisha .date{
	background-color: #d94f4e;
    color: #fff;
    display: inline-block;
    padding: 10px;
    font-family: 'PT Sans', sans-serif;
    line-height: 16px;
    font-weight: 600;
}
.afisha .afisha-small .date{
	padding: 7px;
	font-size:14px;
}
.news{
	margin-top:30px;
}
.part{
	font-size:1.5rem;
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: 400;
    line-height: 40px;
    color: #375271;
    height: 40px;
    border-left: #375271 solid 3px;
    padding-left: 10px;
	margin-bottom:30px;
}
.publication .dt {
    display: flex;
    margin-bottom: 10px;
    font-family: 'PT Sans', sans-serif;
    font-size: 0.75rem!important;
    line-height: 16px;
    font-weight: 400;
    color: #747e88;
}
.publication .dt .fl {
    width: 50%;
    text-align: left;
}
.publication .dt .fr {
    width: 50%;
    text-align: right;
}
.publication h4{
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: 400;
	color:#434343;
	font-size:0.875rem;
	line-height: 16px;
    margin-top: 1rem;
	min-height: 64px;
	
}
.publication p{
	color:#555454;
	font-family: 'Roboto', sans-serif;
	font-size: 0.75rem;
    line-height: 16px;
	font-weight: 400;
	min-height: 100px;
}
.new-img{
	overflow: hidden;
    height: 165px;
    display: block;
    width: 100%;
	position:relative;

}
.publication .new-img:hover{
	opacity:0.9;
	transition: .4s;
}
.new-img img{
	height: auto;
    max-width: 100%;
    vertical-align: middle;
    border: 0;
	min-height:165px;
}
.publication .btn{
	color: #fff;
    background-color: #375271;
	font-size:1rem;
	font-family: 'PT Sans', sans-serif;
	font-weight: 400;
	height:30px;
	width:110px;
	line-height: 16px;
	margin-bottom: 30px;
}
.publication .btn:hover{
	opacity:.9;
	transition: .4s;
}
.publication .btn:focus{
	box-shadow: none;
}
.activity{
	padding:30px 0;
	margin-bottom:40px;
	background-color:#f4f3f3;
}
.activity .activ{
	height:170px;
	margin:30px 0;
}

.activity .activ .icon{
	width:40%;
	height: 100%;

    background-size: 75%;
    background-position: center center;
    background-repeat: no-repeat;
	background-color:#fff;
}
.activity .activ .img1{
    background-image: url(../img/залы.png);
}
.activity .activ .img2{
    background-image: url(../img/biblio.png);
}
.activity .activ .img3{
    background-image: url(../img/corruption.png);
}
.activity .activ .img4{
    background-image: url(../img/ocenka.png);
}
.activity .activ .img5{
    background-image: url(../img/video.png);
}
.activity .activ .img6{
    background-image: url(../img/feedback.png);
}
.activity .activ .act-name{
	width:60%;
	height: 100%;
	font-size:1.5rem;
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: 300;
	color:#375271;
	line-height:30px;
	padding-top: 2.5rem;
    padding-left: 0.5rem;
	background-color:#fff;
}
.activity .activ a:hover{
	text-decoration:none;
}
.galary{
	margin-bottom:40px;
}
.galary .new-img span{
	display:none;
	position: absolute;
	top	: 51px;
	left: 0;
	width: 100%;
	color:#fff;
	text-align:center;
	font-weight: 300;
	font-size: 3rem;
    line-height: 3rem;
}
.galary .new-img{
	background-color: black;
}
.galary .new-img:hover span{
	display:block;
	transition: .4s;
}
.galary .new-img:hover img{
	opacity: 0.7;
	transition: .4s;
	
}
.gal{
	margin-bottom: 3rem;
}
.gal .new-img span{
	display:none;
	position: absolute;
	top	: 51px;
	left: 0;
	width: 100%;
	color:#fff;
	text-align:center;
	font-weight: 300;
	font-size: 3rem;
    line-height: 3rem;
}
.gal .new-img{
	background-color: black;
}
.gal .new-img:hover span{
	display:block;
	transition: .4s;
}
.gal .new-img:hover img{
	opacity: 0.7;
	transition: .4s;
	
}
.gal .new-img i{
	display:none;
	position: absolute;
	top	: 55px;
	left: 0;
	width: 100%;
	color:#fff;
	text-align:center;
	font-weight: 300;
	font-size: 3rem;
    line-height: 3rem;
}
.gal .new-img:hover i{
	display:block;
	transition: .4s;
}
.links{
	background-color:#f4f3f3;
	padding:30px 0;
}
.links img {
    border: #a1a1a1 solid 1px;
    display: inline!important;
    width: 210px;
    height: 100px;
    margin: 0 30px;
    margin-bottom: 10px;
}
.links .part{
	border:none;
	text-align:center;
}

.cookie_notice {
    display: none;
    position: fixed;
    z-index: 9999999;
    bottom: 0;
    left: 0;
    right: 0;
    text-align: center;
    font-size: 15px;
    font-family: Verdana, sans-serif;  
    color: #FFF;
    background: #337AB7;
    padding: 10px 20px; 
    border-top: 4px solid #BFE2FF;
}
/* Оформление кнопок */
.cookie_btn {
    display: inline-block;
    margin: 10px 6px 4px 6px;
    text-decoration: none;
    position: relative;
    font-size: 13px;
    padding: 4px 12px;
    color: #FFF;
    font-weight: bold;
    text-transform: uppercase; 
    background: #337AB7;
    border: 2px solid #BFE2FF;
}
.cookie_btn:hover {
    color: #FFF;
}
.cookie_btn:after,
.cookie_btn:before {
    position: absolute;
    height: 2px;
    left: 50%;
    background: #FFF;
    bottom: -6px;
    content: "";
    transition: all 280ms ease-in-out;
    width: 0;
}
.cookie_btn:before {
    top: -6px;
}
.cookie_btn:hover:after,
.cookie_btn:hover:before {
    width: 100%;
    left: 0;
}

footer{
	background-color:#2d303e;
	color:#fff;
	text-align:left;
	padding-top:60px;
}
footer .logo {
    padding: 15px 15px 15px 30px;
}
footer .logo img {
    width: 60%;
    height: auto;
}
footer h3{
	font-size: 1.25rem;
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: 300;
	line-height:24px;
	margin-bottom: 1rem;
	color:#fff;
}
footer ul{
	padding-left:0;
}
footer li {
	font-size: 1.125rem;
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: 300;
	line-height:26px;
    list-style-type: none;
	margin-bottom: .3rem;
   }
footer li:before {
content: "- "; 
}
footer a{
	color:#d5d3d3;
}
footer a:hover{
	color:#fff;
	text-decoration: none;
}
footer .contact li {
	font-size: 1rem;
	line-height:24px;
    list-style-type: none;
   }
footer .contact li:before {
content: none; 
}
footer .contact li i{
padding-right: 10px;
}
.contact .fa-map-marker-alt{
	padding-left:2px;
	padding-right:12px;
}
.contact .fa-calendar-alt{
	padding-left:1px;
	padding-right:11px;
}
footer .foot{
	border-top: #d5d3d3 solid 1px;
    margin-top: 20px;
}
footer .foot h1 {
	font-size:1.5rem;
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: 100;
	line-height:26px;
	margin:15px 0 25px 0;
	
}
footer .logo-foot .inst {
    width: 40px;
    height: 40px;
    color: #00334d;
    background: #f1f4f6;
    border: 1px solid #f1f4f6;
    border-radius: 50% 50%;
    text-align: center;
    font-size: 22px;
    line-height: 40px;
    display: inline-block;
    cursor: pointer;
    margin-right: 10px;
}
footer .logo-foot .inst .fa-paper-plane{
    font-size: 22px;
    margin-left: -4px;
}
footer .logo-foot .inst:hover {
    background: #2d303e;
    border: solid 1px #f1f4f6;
	transition: .5s;
}
footer .logo-foot .inst i {
    margin-right: 0;
    color: #2d303e;
}
footer .logo-foot .inst:hover i {
    color: #f1f4f6;
}
.search-box {
	border-radius: .25rem;
	background:#fff;
	height:35px;
	width:255px;
}
.search-btn{
	color:#375271;
	float:right;
	width:25px;
	font-size:20px;
	display:flex;
	justify-content:center;
	align-items:center;
	text-decoration:none;
}
.search-txt{
	height: 35px!important;
    border-radius: inherit!important;
    border: none!important;
    outline: none;
    float: left;
    padding: 0 0 0 5px!important;
    color: #555454;
    font-size: 16px;
    transition: 0.4s!important;
    line-height: 35px!important;
    width: 225px!important;
	
}
.search-box a:hover{
	text-decoration:none;
}
.search-btn i{
	padding-top:8px;
}
.speedybar{
    height: auto;
    padding: 15px 0 15px 0;
	line-height: 17px;
    margin-bottom: 40px;
    background-color: #f4f3f3;
    color: #375271;
	font-family: 'PT Sans', sans-serif;
	font-weight: 400;
	font-size:14px;
}
.speedybar .speedbar{
	padding-left: 15px;
}
.speedybar a{
	color: #375271;
}
.flex #dle-content{
	display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

.cont h1{
	font-family: 'PT Sans', sans-serif;
    font-weight: 400;
    margin-top: 0;
    margin-bottom: 1rem;
	font-size: 1.9rem;
}
.cont .dt {
	width:100%;
    display: flex;
    margin-bottom: 1rem;
    font-family: 'PT Sans', sans-serif;
    font-size: 1rem;
    line-height: 16px;
    font-weight: 400;
    color: #747e88;
}
.cont .dt .fl {
    width: 50%;
    text-align: left;
}
.cont .dt .fr {
    width: 50%;
    text-align: right;
}
.cont .text{
	font-family: 'Roboto', sans-serif;
    font-weight: 400;
	margin-bottom: 30px;
	font-size: 0.9rem;
}
.r-bar .navigation{
	margin-bottom: 30px;
}
.r-bar .navigation .tl{
	font-size: 1.5rem;
    font-family: 'Roboto Condensed', sans-serif;
    font-weight: 100;
    line-height: 26px;
    text-align: center;
    background-color: #375271;
    color: #fff;
    padding: 0.5rem 0;
}
.r-bar .navigation ul{
	padding: 0;
	
}
.r-bar .navigation ul li{
	padding: 5px 0 5px 5px;
	list-style: none;
	border-left:#fff solid 3px;
}
.r-bar .navigation ul li a{
	color: #555454;
	font-family: 'Roboto Condensed', sans-serif;
    font-weight: 100;
    font-size: 1.025rem;
    line-height: 19px;
}
.r-bar .navigation ul li a:hover{
	text-decoration:none;
}
.r-bar .navigation ul li:hover{
	border-left: #375271 solid 3px;
    background-color: #f4f3f3;
	transition: .2s;
	cursor:pointer;
}
.r-bar .navigation ul li:hover a{
	color: #375271;
}
.r-bar .calend .tl{
	font-size: 1.5rem;
    font-family: 'Roboto Condensed', sans-serif;
    font-weight: 100;
    line-height: 26px;
    text-align: center;
    padding: 0.5rem 0;
    border-left: #375271 solid 3px;
    background-color: #f4f3f3;
}
.r-bar .calend{
	margin-bottom:30px;
}
.r-bar .tl{
	margin-bottom: 1rem;
}
.relate{
	font-size: 1.5rem;
    font-family: 'Roboto Condensed', sans-serif;
    font-weight: 100;
    line-height: 26px;
    text-align: left;
    padding: 0.5rem 0;
    border-left: #375271 solid 3px;
    margin-bottom: 2rem;
    width: 100%;
	padding-left: 10px;
}
.attachment a{
	color: #1f5271;
	margin-right:1rem;
}	
.attachment .online{
	color: #2a85bd;
}

 /*обратная связь*/

.addform .ui-form{
    list-style: none;
    padding-left: 0;
}
.addform .btn {
    color: #fff;
    background-color: #375271;
    font-size: 1.025rem;
    font-family: 'PT Sans', sans-serif;
    font-weight: 700;
    line-height: 16px;
    margin-bottom: 30px;
}
.box_in .h1{
	font-family: 'PT Sans', sans-serif;
    font-weight: 400;
    margin-top: 0;
    margin-bottom: 1rem;
    font-size: 1.9rem;
}
 /*Независимая оценка*/
.question-radio{
	font-family: 'Roboto', sans-serif;
    font-weight: 400;
    font-size: 0.9rem;
}
 .form_radio {
	
}
.form_radio input[type=radio] {
	display: none;
}
.form_radio label {
	display: inline-block;
	cursor: pointer;
	position: relative;
	padding-left: 25px;
	margin-right: 0;
	line-height: 18px;
	user-select: none;
	font-family: 'PT Sans', sans-serif;
}
.form_radio label:before {
	content: "";
	display: inline-block;
	width: 17px;
	height: 18px;
	position: absolute;
	left: 0;
	bottom: 1px;
	background: url(https://snipp.ru/img/radio-1.png) 0 0 no-repeat;
}

/* Checked */
.form_radio input[type=radio]:checked + label:before {
	background: url(https://snipp.ru/img/radio-2.png) 0 0 no-repeat;
}

/* Hover */
.form_radio label:hover:before {
	filter: brightness(120%);
}

/* Disabled */
.form_radio input[type=radio]:disabled + label:before {
	filter: grayscale(100%);
}

.form {
margin: 0 auto;
margin-bottom: 10px;
}
  /*Независимая оценка*/
@media (max-width: 576px) { 
	.banner {
		min-height: 360px;
	}
	.banner h2 {
		margin-top: 14rem;
	}
	header .logo img {
    width: 100%!important;
    height: auto;
	}
	header h1 {
		font-size: 1rem;
		line-height: 21px;
		margin-top: 15px;
	}
	.activity .activ {
    height: 170px;
    margin: 20px 0;
}
.galary .new-img {
    margin: 15px 0;
}
	.afisha-last {
	margin-bottom: 15px;
	height: 320px;
}
.afisha .afisha-last img {
    min-height: 320px;
}
.afisha-small {
    height: 320px;
}
.afisha .afisha-small img {
    min-height: 320px;
}
.afisha h2 {
    font-size: 1.2rem;
    line-height: 20px;
}
.afisha p {
    font-size: 1rem;
}
.afisha .date {
    padding: 7px;
    font-size: 14px;
}
.new-img {
    height: auto;
	max-height: 300px;
}
.publication h4 {
    min-height: 0;
}
.publication p {
     min-height: 0;
}
.publication .btn {
    font-size: 1.15rem;
    height: 35px;
    margin-bottom: 40px;
	width:100%;
}
.addform .btn {

    margin-bottom: 40px;
    margin-top: 20px;
    width: 100%;
}
.disp{
    display:none;
}
}

@media (min-width: 575.98px) {
.disp2{
    display:none;
}
}
@media (min-width: 768px) {
	
}

@media (max-width: 992px) {
	header .logo img {
	}
	header .buttons .btn {
		height: 40px;
		font-size: 1.1625rem;
	}
	header .buttons .btn-blue{
		margin-bottom: 25px;
	}
	.search-box {
		width: 100%;
	}
	.search-txt {
		width: 90%;
	}

}


@media (min-width: 1200px) {
	
}


@media (min-width: 992px) and (max-width: 1199.98px) {
	header .buttons .btn {
		font-size: 0.8rem;
	}
	header h1{
		margin-top: 25px;
	}
	header .btn-red {
		margin-top: 25px;
		margin-bottom: 6px;
	}
	
	.search-box {
		width: 210px;
	}
	.search-txt {
		width: 180px;
	}
	.activity .activ .icon {
		background-size: 70%;
	}
	.activity .activ .act-name {
		font-size: 1.3rem;
		padding-left: 0;
	}
	.links img {
		margin: 0 13px;
	}
}
@media (min-width: 768px) and (max-width: 991.98px) { 
	header .logo img {

	}
	.activity .activ {
    height: 125px;
	}
	.activity .activ .act-name {
		font-size: 1rem;
		padding-top: 1.8rem;
		padding-left: 0;
	}
	.activity .activ .icon {
        background-size: 70%;
	}
	footer .flink{
		margin-bottom:2rem;
	}
	.links img {
    width: 165px;
    height: 80px;
    margin: 0px 5px;
    }
	.galary .new-img {
    height: 110px;
	}
	.afisha-last {
    height: 430px;
	}
	.afisha .afisha-last img {
    min-height: 430px;
}
.afisha-small {
    height: 205px;
	}
	.afisha .afisha-small img {
    min-height: 205px;
}
.afisha .afisha-small h2 {
    font-size: 1rem;
    line-height: 18px;
}
}
@media (min-width: 576px) and (max-width: 767.98px) { 
	header .logo img {
		height: auto;
	}
	h1 {
    font-size: 1.3rem;
    line-height: 27px;
    margin-top: 20px;
}
	.afisha-last {
	margin-bottom: 15px;
	height: 320px;
}
.afisha .afisha-last img {
    min-height: 320px;
}
.afisha-small {
    height: 320px;
}
.afisha .afisha-small img {
    min-height: 320px;
}
.afisha h2 {
    font-size: 1.2rem;
    line-height: 20px;
}
.afisha p {
    font-size: 1rem;
}
.afisha .date {
    padding: 7px;
    font-size: 14px;
}
.new-img {
    height: auto;
	max-height: 300px;
}
.galary .new-img {
    margin-bottom: 20px;
	height: 300px;
	
}
.publication h4 {
    min-height: 0;
}
.publication p {
     min-height: 0;
}
.addform .btn {

    margin-bottom: 40px;
    margin-top: 20px;
    width: 100%;
}
.links img {
    margin: 10px 25px 10px 25px;

}
}